.detail {
  &__container {
    width: 80%;
    max-height: 507px;
    max-width: 1156px;
    background: #CFC7B7;
    border-radius: 10px;
    padding: 40px 40px 60px 40px;
    h4{
      margin-bottom: 14px;
      &.subtitle{
        color: white;
      }
    }
  }
  &__image {
    width: 385px;
    height: 385px;
    border-radius: 50%;
    overflow: hidden;
    flex: none !important;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
}
